help.start {base} | R Documentation

## Hypertext Documentation

### Description

Start the hypertext (currently HTML) version of R's online documentation.

### Usage

    help.start(gui = "irrelevant", browser = "netscape", remote = NULL)

### Arguments

`gui` | just for compatibility
`browser` | the name of the program to be used as hypertext browser.
`remote` | A character giving a valid URL for the ``$R_HOME`' directory on a remote location.

### Details

The `browser` needs to work with a `"-remote openURL(..)"` call. Then, the hypertext R help interface is opened in any already running browser or a new one if necessary.

### See Also

`help()` for on- and off-line help in ASCII/Editor or PostScript format.

### Examples

    help.start()

[Package Contents]